
.station-map {
    float: right;
    border: solid 1px gray;
    width: 150px;
    height: 150px;
}

.station-chart {
    border: solid 1px gray;
    width: 200px;
    height: 200px;
}

.sst-chart-ensemble {
    float: left;
    border: solid 1px gray;
    width: 500px;
    height: 300px;
}

.sst-chart-histogram {
    float: right;
    border: solid 1px gray;
    width: 200px;
    height: 200px;
}

.plotpanel {
    margin-bottom: 10px;
}

.plotpanel .title {
    float: left;
    font-weight: bold;
}

.plotpanel .download {
    float: right;
}

.hidden {
    display: none;
}

.mainpanel {
    width: 100%;
    height: 600px;
}

.sidepanel {
    width: 280px;
}

#spinner-container {
    position: relative;
    left: 940px;
    top: 21px;
    width: 24px;
    height: 18px;
    padding: 0px;
    z-index: 1;
}

#spinner {
    width: 24px;
    height: 18px;
    background-position: center;
    background-image: url('../img/loading-spinner.gif');
    background-repeat: no-repeat;
}

.padding_30 {
    padding: 30px;
}

.variables-legend {
    margin-top: -25px;
    background-color: white;
}

.bg-opacity-60 {
    /* Fallback for web browsers that doesn't support RGBa */
    background-color: rgb(0, 0, 0) transparent;
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.logos {
    margin-top: 10px;
}

.logos img {
    padding: 5px 10px 5px 10px;
    float: left;
}
